import { Module } from 'mana-syringe';
import 'reflect-metadata';
import { PythonContribution } from "./python-language-feature";
// import { LSPClientContribution } from '@difizen/cofine-editor-lsp';

export default Module(function (register) {
  register(PythonContribution);
});
export * from "./python-language-feature";